curl --request DELETE \
--url https://api.nuvia.ai/v1/contacts/{id}/crm-link \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.nuvia.ai/v1/contacts/{id}/crm-link"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nuvia.ai/v1/contacts/{id}/crm-link', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"name": "<string>",
"country_code": "<string>",
"phone_number": "<string>",
"company": "<unknown>",
"_id": "<string>",
"email": "<string>",
"last_activity_at": "<unknown>",
"linkedin_identifier": "<string>",
"job_title": "<string>",
"seniority": "<string>",
"department": "<string>",
"country": "<string>",
"region": "<string>",
"city": "<string>",
"experience": "<string>",
"skills": "<string>",
"additional_attributes": "<unknown>",
"createdAt": "<unknown>",
"updatedAt": "<unknown>"
}Unlink contact from external CRM
Removes the external CRM reference (crm_type, crm_external_id, crm_last_synced_at) from the contact. Currently used by the “Unlink HubSpot” action in the contacts listing.
Authorizations
Token JWT de autenticação
Headers
Target company identifier. Required only for global API keys (type=global). Ignored for company API keys and human users.
Path Parameters
Contact ID
Response
Contact unlinked successfully
Contact name
Country code of the phone number
Contact's phone number
Contact's company
Contact ID
Contact's email
Date of the contact's last activity
LinkedIn profile identifier
Contact's job title
Contact's seniority level
Contact's department
Contact's country
Contact's state or region
Contact's city
Contact's professional experience
Contact's skills
Additional contact attributes
Contact creation date
Contact update date